.textHead{
	font-family : tahoma,arial,helvetica,sans-serif;;
	font-weight : bold;
	text-align : justify;
	color : #3FB7D2;
	font-size : 13px;
}

.textBody{
	font-family : tahoma,arial,helvetica,sans-serif;;
	font-weight : normal;
	text-align : justify;
	color : black;
	font-size : 11px;
}

.textFirms{
	font-family : tahoma,arial,helvetica,sans-serif;;
	font-weight : bold;
	text-align : center;
	color : black;
	font-size : 14px;
}

.textContacts{
	font-family : tahoma,arial,helvetica,sans-serif;;
	font-weight : bold;
	text-align : left;
	color : black;
	font-size : 13px;
}
